[Qgis-user] rpy2.rpy_classic for manageR ?

Agustin Lobo aloboaleu at gmail.com
Wed Oct 29 12:08:20 EDT 2008


Carson,
I get the following error at installing manageR for
qgis1.0preview1 from ubuntu binaries:

No module named rpy2.rpy_classic

I've tried sudo apt-get python-rpy2
but " Couldn't find package python-rpy2"

any solution or should we wait for final 1.0?

Thanks
Agus

-- 
Dr. Agustin Lobo
Institut de Ciencies de la Terra "Jaume Almera" (CSIC)
LLuis Sole Sabaris s/n
08028 Barcelona
Spain
Tel. 34 934095410
Fax. 34 934110012
email: Agustin.Lobo at ija.csic.es
http://www.ija.csic.es/gt/obster


More information about the Qgis-user mailing list